murmurhash3

Murmurhash3 for Lua

$ luarocks install murmurhash3

Murmurhash 3 for Lua

Versions

1.3-06 years ago110,582 downloads
1.2-07 years ago121 downloads
1.1-07 years ago33 downloads

Dependencies

lua >= 5.1

Dependency for

Inline

Labels

Manifests